Package org.pushingpixels.substance.swingx

# Class SubstanceSwingxFillBackgroundDelegate

java.lang.Object
org.pushingpixels.substance.swingx.SubstanceSwingxFillBackgroundDelegate

public class SubstanceSwingxFillBackgroundDelegate extends Object

## Constructor Summary

Constructors
Constructor
Description
`SubstanceSwingxFillBackgroundDelegate()`

## Method Summary

Modifier and Type
Method
Description
`void`
`paint(JComponent component, Graphics2D graphics, boolean paintSeparator)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SubstanceSwingxFillBackgroundDelegate

public SubstanceSwingxFillBackgroundDelegate()

## Method Details

### paint

public void paint(JComponent component, Graphics2D graphics, boolean paintSeparator)